<div class="product-tabs__title">Конструкция основы</div>
<?php
if($propWigBaseType == "Deluxe"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image2.png" alt="" itemprop="contentUrl"><br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Роскошь тончайшей ручной работы! Теменная зона выполнена из монофиламента (прозрачная сетка, имитирующая кожу
		головы, в которую вручную вплетены волосы), создает эффект натурального роста волос, позволяет делать пробор в
		любом направлении. Остальная часть выполнена из специального материала, похожего на тюль (мягкий, легкий и
		эластичный), на которую вручную навязаны волосы. Легкие как перышко, с высочайшей степенью комфорта эти парики
		практически невозможно отличить от собственных волос.</p>

<? endif;

if($propWigBaseType == "Comfort"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image10.png" itemprop="contentUrl"> <br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Основа парика выполнена из специального материала, похожего на тюль (мягкий, легкий и эластичный), на которую
		вручную навязаны волосы. Максимально натуральный вид, можно укладывать волосы и делать пробор в любом направлении.
		Один из самых мягких и легких вариантов париков. Идеально подходит для людей с чувствительной кожей головы.</p>

<? endif;

if($propWigBaseType == "Mono"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image5.png" itemprop="contentUrl"> <br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Верхняя часть сделана из монофиламенты (прозрачная сетка, имитирующая кожу головы, в которую вручную вплетены
	волосы), создает эффект натурального роста волос, позволяет делать пробор в любом направлении. Остальная часть
	парика состоит из трессов основы (пришитые к легкой ткани полоски из состроченных вместе волос). Такая конструкция
	очень удобная в ношении, хорошо пропускает воздух, обеспечивает прохладу, дает хорошую посадку по форме
	головы.</p>

<? endif;

if($propWigBaseType == "Teil-mono including mono-parting"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image3.png" itemprop="contentUrl"> <br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Зона пробора выполнена из монофиламента (прозрачная сетка, имитирующая кожу головы, в которую вручную вплетены
	волосы), создает эффект натурального роста волос, позволяет делать пробор в любом направлении. Эта зона
	варьируется в разных моделях в зависимости от стиля. Она может быть круглой или вытянутой. Остальная часть
	выполнена из трессов основы (пришитые к легкой ткани полоски из состроченных вместе волос). Такая конструкция
	очень удобна в ношении, хорошо пропускает воздух, обеспечивает прохладу, дает хорошую посадку по форме головы.</p>

<? endif;

if($propWigBaseType == "Teil-mono including mono-crown"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image3.png" itemprop="contentUrl"> <br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Зона макушки выполнена из монофиламента (прозрачная сетка, имитирующая кожу головы, в которую вручную вплетены
	волосы), создает эффект натурального роста волос, позволяет делать пробор в любом направлении. Эта зона
	варьируется в разных моделях в зависимости от стиля. Она может быть круглой или вытянутой. Остальная часть
	выполнена из трессов основы (пришитые к легкой ткани полоски из состроченных вместе волос). Такая конструкция
	очень удобна в ношении, хорошо пропускает воздух, обеспечивает прохладу, дает хорошую посадку по форме головы.</p>

<? endif;

if($propWigBaseType == "Tresse"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image9.png" itemprop="contentUrl"> <br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Парик состоит из трессов (пришитые к легкой ткани полоски из состроченных вместе волос). Такая конструкция очень
	удобная в ношении, хорошо пропускает воздух, обеспечивает прохладу, дает хорошую посадку по форме головы. Парики
	из трессов легко поддаются укладке.</p>

<? endif;

if($propWigBaseType == "Concept A"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image1.png" alt="" width="350" class="image-float_left" itemprop="contentUrl"><br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Имеет антискользящую ленту (полоску) по периметру. Небольшая область в теменной зоне выполнена из монофиламента
	(прозрачная сетка, имитирующая кожу головы, в которую вручную вплетены волосы), создает эффект натурального роста
	волос, позволяет делать пробор в любом направлении. Передняя линия сделана из невидимой ультратонкой сетки,
	которая создает естественную линию роста волос. Остальная часть представляет собой трессов (пришитые к легкой
	ткани полоски из состроченных вместе волос). Такая конструкция очень удобная в ношении, хорошо пропускает воздух,
	обеспечивает прохладу. Отличное качество при по бюджетной цене.</p>

<? endif;

if($propWigBaseType == "Concept B"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image6.png" alt="" width="350" class="image-float_left" itemprop="contentUrl"><br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Имеет антискользящую ленту (полоску) по периметру. Остальная часть парика сделана из специального материала,
	похожего на тюль (мягкий, легкий и эластичный), на которую вручную навязаны волосы. Он позволяет получить очень
	хорошую густоту, максимально натуральный вид, укладывать волосы и делать пробор в любом направлении. Один из самых
	мягких и легких вариантов париков. Идеально подходит для людей с чувствительной кожей головы.</p>

<? endif;

if($propWigBaseType == "Concept C"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image4.png" alt="" width="350" class="image-float_left" itemprop="contentUrl"><br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Имеет антискользящую ленту (полоску) по периметру. Верхняя часть из монофиламента (прозрачная сетка, имитирующая
	кожу головы, в которую вручную вплетены волосы), создает эффект натурального роста волос, позволяет делать пробор
	в любом направлении. Передняя линия сделана из невидимой ультратонкой сетки, которая создает естественную линию
	роста волос. Остальная часть представляет собой трессов (пришитые к легкой ткани полоски из состроченных вместе
	волос). Такая конструкция очень удобная в ношении, хорошо пропускает воздух, обеспечивает прохладу, дает хорошую
	посадку по форме головы, имеет натуральный вид.</p>

<? endif;

if($propWigBaseType == "Concept D"): ?>
<p><span class="image-float_left" itemscope itemtype="http://schema.org/ImageObject"><img src="/images/wigs_construkciya_osnovy/image7.png" alt="" width="350" class="image-float_left" itemprop="contentUrl"><br>Это типовой вид основы, он&nbsp;отличается от&nbsp;реальной.</span>Полностью ручная работа. Имеет антискользящую ленту (полоску) по периметру. Верхняя часть из монофиламента
	(прозрачная сетка, имитирующая кожу головы, в которую вручную вплетены волосы), создает эффект натурального роста
	волос, позволяет делать укладку и пробор в любом направлении. Передняя линия (от виска до виска) сделана из
	невидимой ультратонкой сетки, которая создает естественную линию роста волос. Остальная часть парика сделана из
	специального материала, похожего на тюль (мягкий, легкий и эластичный), на которую вручную навязаны волосы.
	Невероятный комфорт. Самый мягкий и удобный вид основы. Это самый дорогой тип парика.</p>

<? endif;
